local fn = _gn(0x9E2D5D6BC97A5F1E)
--- _HAS_ENTITY_BEEN_DAMAGED_BY_WEAPON_RECENTLY
function Global.HasEntityBeenDamagedByWeaponRecently(entity, weaponHash, ms)
	return _in2(fn, entity, _ch(weaponHash), ms, _ri)
end
